Subject: [MMUSIC] A NIT in RFC3264

From: [email-masked]
Date: Thu, 8 May 2003 13:23:19 +0300

Section 8.3.1 says:

"The offerer SHOULD NOT cease listening for media on the old
   port until the answer is received and media arrives on the new port."

A couple of paragraphs later:

"The
   same is true for an offerer that sends an updated offer with a new
   port; it MUST NOT cease listening for media on the old port until
   media arrives on the new port."

There is a discrepancy here. I assume its a MUST NOT since the answerer behaviour is also specified as MUST NOT.

Regards,
Hisham
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic